EBOOK-CONVERT(1)

NAME
ebook-convert - ebook-convert

            ebook-convert archivo_entrada archivo_salida [opciones]

Convertir un libro electrónico de un formato a otro.

archivo_entrada es la entrada y archivo_salida es la salida. Deben indicarse ambos como los dos primeros argumentos de la orden.

El formato del libro electrónico de salida se define a partir de la extensión de archivo_salida. archivo_salida puede también tener el formato especial .EXT, donde EXT es la extensión del archivo de salida. En este caso, el nombre del archivo de salida se obtiene a partir del nombre del archivo de entrada. Tenga en cuenta que los nombres de archivo no deben comenzar con guión. Por último, si archivo_salida no tiene extensión, se interpreta como una carpeta y se generará un «open eBook» (OEB), formado por un conjunto de archivos HTML, en esa carpeta. Estos archivos son los que normalmente se habrían pasado al complemento de salida.

Tras especificar los archivos de entrada y salida, se puede personalizar la conversión indicando varias opciones. Las opciones disponibles dependen de los tipos de archivo de entrada y salida. Para obtener ayuda sobre estas opciones, especifique los nombres de archivo de entrada y salida y después use la opción -h.

Para una documentación completa del sistema de conversión, véase Conversión de libros <#conversion>

Cuando alguno de los argumentos de ebook-convert contenga espacios, póngalo entre comillas. Por ejemplo: "/some path/with spaces"

Las opciones y sus valores predeterminados cambian según los formatos de entrada y salida, por lo que siempre se debe probar con:

ebook-convert myfile.input_format myfile.output_format -h

A continuación se muestran las opciones comunes a todas las conversiones, seguidas de las opciones específicas para cada formato de entrada y salida.

    •   OPCIONES DE ENTRADA

    •   OPCIONES DE SALIDA

    •   APARIENCIA

    •   PROCESAMIENTO HEURÍSTICO

    •   BUSCAR Y SUSTITUIR

    •   DETECCIÓN DE ESTRUCTURA

    •   ÍNDICE

    •   METADATOS

    •   DEPURACIÓN

    --help, -h
        mostrar este mensaje de ayuda y terminar

    --input-profile
        Especificar el perfil de entrada. El perfil de entrada provee información al sistema de conversión sobre cómo interpretar los distintos datos del documento de entrada. Por ejemplo, las longitudes dependientes de la resolución (en píxeles). Las opciones son: cybookg3, cybook_opus, default, hanlinv3, hanlinv5, illiad, irexdr1000, irexdr800, kindle, msreader, mobipocket, nook, sony, sony300, sony900

    --list-recipes
        Mostrar una lista de fórmulas predefinidas. Puede crear un libro electrónico a partir de una fórmula predefinida de esta manera: ebook-convert «Nombre de fórmula.recipe» salida.epub

    --output-profile
        Especificar el perfil de salida. El perfil de salida le dice al sistema de conversión cómo optimizar el documento creado para un dispositivo determinado. En algunos casos, es necesario un perfil de salida para generar documentos que funcionen en ciertos dispositivos, pero no suele ser necesario. Las opciones son:cybookg3, cybook_opus, default, hanlinv3, hanlinv5, illiad, ipad, ipad3, irexdr1000, irexdr800, jetbook5, kindle, kindle_dx, kindle_fire, kindle_oasis, kindle_pw, kindle_pw3, kindle_scribe, kindle_voyage, kobo, msreader, mobipocket, nook, nook_color, nook_hd_plus, pocketbook_inkpad3, pocketbook_lux, pocketbook_hd, pocketbook_900, pocketbook_pro_912, galaxy, sony, sony300, sony900, sony-landscape, sonyt3, tablet, generic_eink, generic_eink_hd, generic_eink_large

    --version
        mostrar el número de versión del programa y terminar

OPCIONES DE ENTRADA

Opciones para controlar el procesado del archivo de entrada mobi

    --input-encoding
        Especificar la codificación del documento de entrada. Esta opción tiene preferencia sobre la codificación que pueda declarar el propio documento. Es particularmente útil para documentos que no declaran ninguna codificación, o que lo hacen incorrectamente.

OPCIONES DE SALIDA

Opciones para controlar el procesado de la salida epub

    --dont-split-on-page-breaks
        Desactivar la división en los saltos de página. Normalmente los archivos de entrada se dividen automáticamente en dos archivos en cada salto de página. Esto genera un libro electrónico que se procesa más rápidamente y con menos recursos. Sin embargo, la división es un proceso lento y, si el archivo de entrada contiene muchos saltos de página, es mejor desactivar la división.

    --epub-flatten
        Esta opción es necesaria sólo si pretende usar el EPUB con FBReaderJ. Con esta opción se simplificará el sistema de archivos dentro del EPUB, poniendo todos los archivos en el nivel superior.

    --epub-inline-toc
        Insertar un índice que aparecerá como parte del contenido principal del libro.

    --epub-max-image-size
        El tamaño máximo de la imagen (ancho x alto). Un valor de profile significa que se utiliza el tamaño de pantalla del perfil de salida. Un valor de none significa que no se especifica ningún tamaño máximo. Por ejemplo, un valor de 100x200 hará que todas las imágenes se redimensionen para que su anchura no sea superior a 100 píxeles y su altura no sea superior a 200 píxeles. Tenga en cuenta que esto sólo afecta al tamaño de los propios archivos de imagen. Cualquier imagen puede tener un tamaño diferente dependiendo del estilo que se le aplique en el documento.

    --epub-toc-at-end
        Colocar el índice insertado al final del libro en lugar de al principio.

    --epub-version
        La versión de EPUB del archivo que se genera. EPUB 2 es la más ampliamente compatible, use EPUB 3 sólo si sabe que lo necesita.

    --extract-to
        Extraer los contenidos del libro generado a la carpeta especificada. Los contenidos de la carpeta primero son eliminados, así que tenga cuidado.

    --flow-size
        Dividir todos los archivos HTML mayores de este tamaño (en kB). Esto es necesario porque algunos lectores ePub no pueden manejar archivos muy grandes. El valor predeterminado de 260KB es el tamaño requerido por Adobe Digital Editions. Establecer en 0 para desactivar la división por tamaño.

    --no-default-epub-cover
        Normalmente, si el archivo de entrada no tiene portada y no especifica una, se generará una portada con el título, autores, etc. Esta opción desactiva la generación de esta portada.

    --no-svg-cover
        No usar SVG para la portada del libro. Use esta opción si el EPUB va a usarse en un dispositivo que no soporta SVG, como el iPhone o el JetBook Lite. Sin esta opción, dichos dispositivos mostrarán la portada como una página en blanco.

    --preserve-cover-aspect-ratio
        Cuando se utilice una portada con un archivo en formato SVG esta opción hace que la portada se escale para cubrir el área disponible de pantalla, pero conserva su relación de aspecto (la relación entre la anchura y la altura). Esto supone que puede haber márgenes blancos a los lados o arriba y abajo de la imagen, pero la imagen no se distorsionará. Sin esta opción la imagen puede distorsionarse ligeramente pero no tendrá margenes en blanco.

    --pretty-print
        Si se indica, el complemento de salida intentará crear una salida que sea lo más humanamente legible posible. Puede no tener ningún efecto sobre algunos complementos de salida.

    --toc-title
        Título para cualquier índice generado en el texto.

APARIENCIA

Opciones para controlar el aspecto de la salida

    --asciiize
        Transliterar caracteres Unicode a la representación ASCII. Tenga cuidado al usar esta opción, ya que reemplazará los caracteres Unicode con ASCII. Por ejemplo, sustituirá «Pelé» por «Pele». Tenga en cuenta también que en los casos en los que existen múltiples representaciones para un carácter determinado (por ejemplo, caracteres compartidos por la escritura china y japonesa) se usará la representación basada en el idioma de la interfaz de calibre.

    --base-font-size
        Tamaño de letra base en pt. Todos los tamaños de letra en el libro generado se pondrán en relación a este tamaño. Si elige un tamaño mayor, hará que todas las letras de salida sean más grandes, o al contrario. De manera predeterminada, cuando el valor es cero, el tamaño de letra base se decide basándose en el perfil de salida seleccionado.

    --change-justification
        Cambiar la justificación del texto. El valor «left» hace que el texto justificado en el origen quede alineado a la izquierda (no justificado). El valor «justify» hace que el texto no justificado quede justificado. El valor «original» (el predeterminado) no altera la justificación del archivo de origen. Tenga en cuenta que no todos los formatos de salida admiten justificación.

    --disable-font-rescaling
        Desactivar el redimensionado de los tamaños de letra.

    --embed-all-fonts
        Incrustar todos los tipos de letra referenciados en el documento de entrada pero no incrustados todavía. Esta opción buscará en el sistema los tipos de letra y, si se encuentran, se incrustarán. La incrustación sólo funciona si el formato al que se convierte admite tipos de letra incrustados, como EPUB, AZW3, DOCX o PDF. Asegúrese de tener una licencia adecuada para incrustar los tipos de letras usados en el documento.

    --embed-font-family
        Incrustar el tipo de letra especificado en el libro. Esto establece el tipo de letra «base» utilizado en el libro. Si el documento de entrada especifica sus propios tipos de letra, pueden tener prioridad sobre este tipo de letra base. Puede usar la opción de filtrar estilos para eliminar tipos de letra del documento de entrada. Tenga en cuenta que la incrustación de tipos de letra sólo funciona con algunos formatos de salida, principalmente EPUB, AZW3 y DOCX.

    --expand-css
        De manera predeterminada, calibre usa una forma abreviada para algunas propiedades CSS como «margin», «padding», «border», etc. Esta opción hace que se use la forma expandida completa en su lugar. Tenga en cuenta que el CSS siempre se expande cuando se generan archivos EPUB con uno de los perfiles de salida para Nook, ya que los lectores Nook no admiten CSS abreviado.

    --extra-css
        La ruta a una hoja de estilo CSS o CSS en bruto. Esta hoja de estilo CSS se agregará a las reglas de estilo del archivo de origen, por lo que puede usarse para anular dichas reglas.

    --filter-css
        Una lista de propiedades CSS, separadas por comas, que se eliminarán de todas las reglas de estilo CSS. Esto es útil si hay alguna información de estilo que hace que no se pueda cambiar en algún dispositivo. Por ejemplo: font-family,color,margin-left,margin-right

    --font-size-mapping
        Correspondencia entre los tamaños de letra de CSS y tamaños en pt. Un ejemplo podría ser 12, 12, 14, 16, 18, 20, 22, 24. Éstas son las correspondencias para los tamaños de xx-small a xx-large, y el último tamaño para letras enormes. El algoritmo para ampliar o reducir el texto emplea estos tamaños para determinar el tamaño de letra de manera inteligente. El comportamiento predeterminado es usar una correspondencia basada en el perfil de salida seleccionado.

    --insert-blank-line
        Insertar una línea en blanco entre párrafos. No funcionará si el archivo de origen no define párrafos (etiquetas <p> o <div>).

    --insert-blank-line-size
        Establece la altura de las líneas en blanco que se insertan (en unidades em). La altura de las líneas entre los párrafos será el doble del valor que se introduzca aquí.

    --keep-ligatures
        Mantener las ligaduras presentes en el documento de entrada. Una ligadura es un carácter combinado para secuencia de caracteres como ff, fi, ffl, etc. La mayoría de los lectores no soportan ligaduras en sus tipos de letra predeterminados, por lo que no pueden mostrarlas correctamente. De manera predeterminada, calibre convertirá una ligadura en sus caracteres separados. Tenga en cuenta que esta opción se refiere únicamente a las ligaduras Unicode, no a las creadas mediante CSS o estilos de tipo de letra. Por el contrario, seleccionar esta opción las mantendrá.

    --line-height
        Altura de línea en pt. Controla el espacio entre líneas consecutivas de texto. Sólo se aplica a elementos que no definen su propia altura de línea. En la mayoría de los casos, la opción de altura de línea mínima es más útil. De manera predeterminada no se modifica la altura de línea.

    --linearize-tables
        Algunos documentos mal diseñados usan tablas para controlar la disposición del texto en la página. Cuando se convierten estos documentos suelen dar lugar a texto que se sale de la página y otros problemas. Esta opción extrae el contenido de las tablas y lo presenta de manera lineal.

    --margin-bottom
        Establecer el margen inferior en pt. El valor predeterminado es 5.0. Un número negativo desactiva esta opción (se mantendrá el margen existente en el documento original). Nota: Los formatos basados en páginas, como PDF y DOCX tienen sus propias configuraciones de margen que tienen prioridad.

    --margin-left
        Establecer el margen izquierdo en pt. El valor predeterminado es 5.0. Un número negativo desactiva esta opción (se mantendrá el margen existente en el documento original). Nota: Los formatos basados en páginas, como PDF y DOCX tienen sus propias configuraciones de margen que tienen prioridad.

    --margin-right
        Establecer el margen derecho en pt. El valor predeterminado es 5.0. Un número negativo desactiva esta opción (se mantendrá el margen existente en el documento original). Nota: Los formatos basados en páginas, como PDF y DOCX tienen sus propias configuraciones de margen que tienen prioridad.

    --margin-top
        Establecer el margen superior en pt. El valor predeterminado es 5.0. Un número negativo desactiva esta opción (se mantendrá el margen existente en el documento original). Nota: Los formatos basados en páginas, como PDF y DOCX tienen sus propias configuraciones de margen que tienen prioridad.

    --minimum-line-height
        La altura mínima de la línea, como porcentaje del tamaño de letra calculado para el elemento. calibre se asegurará de que cada elemento tenga esta altura de línea como mínimo, a pesar de lo que indique el documento de entrada. Asignar 0 para desactivar. El valor predeterminado es 120%. Utilice esta opción preferentemente a la especificación directa de la altura de línea, a menos que sepa lo que está haciendo. Por ejemplo, puede conseguir texto «doble espaciado» asignándole un valor de 240.

    --remove-paragraph-spacing
        Eliminar el espacio entre párrafos. También establece sangrado en cada párrafo de 1,5em. La eliminación del espacio no funciona si el archivo de origen no define párrafos (etiquetas <p> o <div>).

    --remove-paragraph-spacing-indent-size
        Cuando calibre elimina las líneas en blanco entre párrafos, automáticamente establece una sangría para que se distingan bien los párrafos. Esta opción controla la anchura de esta sangría (en unidades em). Si asigna un valor negativo se usará la sangría especificada en el documento de entrada, es decir, calibre no cambia la sangría.

    --smarten-punctuation
        Convierte comillas rectas, rayas y puntos suspensivos en sus equivalentes tipográficos correctos. Para más detalles, véase <https://daringfireball.net/projects/smartypants>.

    --subset-embedded-fonts
        Reducir caracteres en todos los tipos de letra incrustados. Cada tipo de letra incrustado se recorta para que contenga sólo los caracteres que se usan en el documento. Esto reduce el tamaño de los archivos de tipo de letra. Resulta útil si incrusta un tipo de letra particularmente extenso con muchos caracteres sin usar.

    --transform-css-rules
        Ruta al archivo que contiene las reglas para transformar los estilos CSS de este libro. La manera más fácil de crear dicho archivo es usar el asistente para creación de reglas en la interfaz gráfica de calibre. Se accede a él en la sección «Apariencia > Transformar estilos» del cuadro de diálogo de conversión. Una vez creadas las reglas, se puede usar el botón «Exportar» para guardarlas en un archivo.

    --transform-html-rules
        Ruta al archivo que contiene las reglas para transformar el HTML de este libro. La manera más fácil de crear dicho archivo es usar el asistente para creación de reglas en la interfaz gráfica de calibre. Se accede a él en la sección «Apariencia > Transformar HTML» del cuadro de diálogo de conversión. Una vez creadas las reglas, se puede usar el botón «Exportar» para guardarlas en un archivo.

    --unsmarten-punctuation
        Convertir comillas, raya y puntos suspensivos tipográficos a sus equivalentes más simples.

PROCESAMIENTO HEURÍSTICO

Modificar el texto y estructura del documento usando patrones comunes. Desactivado de manera predeterminada. Use --enable-heuristics para activarlo. Las acciones individuales pueden desactivarse con las opciones --disable-
*
.

    --disable-dehyphenate
        Analizar las palabras con guión en todo el documento. El propio documento se utiliza como un diccionario para determinar si cada guión debe mantenerse o eliminarse.

    --disable-delete-blank-paragraphs
        Eliminar los párrafos vacíos del documento cuando existen entre otros párrafos

    --disable-fix-indents
        Convertir los sangrías creados a partir de varios espacios duros en sangrados en código CSS.

    --disable-format-scene-breaks
        Los marcadores de salto de escena alineados a la izquierda se centrarán. Los saltos de escena con múltiples líneas en blanco se sustituirán por líneas horizontales.

    --disable-italicize-common-cases
        Buscar palabras y patrones que denotan cursiva y ponerlos en cursiva.

    --disable-markup-chapter-headings
        Detectar cabeceras y subcabeceras de capítulos sin formato y convertirlas en etiquetas h2 y h3. Esta configuración no creará un índice, pero se puede utilizar junto con la detección de estructura para crear uno.

    --disable-renumber-headings
        Busca secuencias de etiquetas <h1> o <h2>. Las etiquetas se renumeran para evitar la división en el medio de una cabecera de capítulo.

    --disable-unwrap-lines
        Unir líneas basándose en la puntuación y otros indicios de formato.

    --enable-heuristics
        Activar el procesado heurístico. Esta opción debe estar activada para que se pueda realizar cualquier tipo de procesado heurístico.

    --html-unwrap-factor
        Escala utilizada para determinar la longitud a la cual una línea debe unirse a otra línea. Los valores válidos son números decimales entre 0 y 1. El valor predeterminado es 0.4, un poco menos de la mitad de la línea. Si sólo unas pocas líneas del documento necesitan unirse, debería reducir el valor

    --replace-scene-breaks
        Sustituir saltos de escena por el texto especificado. De manera predeterminada se usa el texto existente en el documento de entrada.

BUSCAR Y SUSTITUIR

Modificar el texto y la estructura del documento utilizando patrones definidos por el usuario.

    --search-replace
        Ruta a un archivo que contiene expresiones regulares de búsqueda y sustitución. El archivo debe contener líneas alternas de expresiones regulares seguidas por patrones de sustitución (que pueden ser líneas en blanco). La expresión regular debe ajustarse a la sintaxis de expresiones regulares de Python y el archivo debe estar codificado como UTF-8.

    --sr1-replace
        Texto de sustitución para el texto encontrado con sr1-search.

    --sr1-search
        Patrón de búsqueda (expresión regular) que se sustituirá por sr1-replace.

    --sr2-replace
        Texto de sustitución para el texto encontrado con sr2-search.

    --sr2-search
        Patrón de búsqueda (expresión regular) que se sustituirá por sr2-replace.

    --sr3-replace
        Texto de sustitución para el texto encontrado con sr3-search.

    --sr3-search
        Patrón de búsqueda (expresión regular) que será sustituida por sr3-replace.

DETECCIÓN DE ESTRUCTURA

Control de autodetección de estructura de documento.

    --add-alt-text-to-img
        Cuando una etiqueta <img> no tiene atributo «alt», se comprueba si el archivo de imagen asociado tiene metadatos que especifiquen el texto alternativo y se usa para completar el atributo «alt». El atributo «alt» mejora la accesibilidad proporcionando una descripción textual para los usuarios que no pueden ver o interpretar por completo el contenido visual.

    --chapter
        Expresión XPath para detectar títulos de capítulo. El comportamiento predeterminado es considerar como títulos de capítulo las etiquetas <h1> o <h2> que contengan las palabras «chapter», «book», «section», «prologue», «epilogue» o «part», así como cualquier etiqueta que tenga class="chapter". La expresión debe dar como resultado una lista de elementos. Para desactivar la detección de capítulos use la expresión «/». Véase el Cursillo de XPath en el Manual de usuario de calibre para obtener más ayuda sobre el uso de esta opción.

    --chapter-mark
        Especificar cómo marcar los capítulos detectados. Con el valor «pagebreak», se insertará un salto de página antes de cada capítulo; con «rule» se insertará una línea antes de cada capítulo; con «both» se marcarán los capítulos con un salto de página y una línea; con «none» se deshabilitará el marcado de capítulos.

    --disable-remove-fake-margins
        Algunos documentos especifican los márgenes de página añadiendo márgenes a la izquierda y derecha de cada párrafo, calibre intentará detectar y eliminar estos márgenes. A veces esto puede ocasionar que se eliminen márgenes que deberían mantenerse. En tal caso, puede desactivar la eliminación.

    --insert-metadata
        Incluir los metadatos al principio del libro. Útil para lectores de libros electrónicos que no manejan los metadatos directamente.

    --page-breaks-before
        Una expresión XPath. Se insertan saltos de página antes de los elementos especificados. Para desactivarlo use la expresión: /

    --prefer-metadata-cover
        Usar preferentemente la portada detectada en el archivo de origen en vez de la portada especificada.

    --remove-first-image
        Eliminar la primera imagen del libro de entrada. Es útil si el documento de entrada tiene una imagen de portada no identificada como tal. En tal caso, si asigna una portada en calibre, el documento de salida tendrá dos imágenes de portada si no activa esta opción.

    --start-reading-at
        Una expresión XPath para detectar dónde debe comenzar la lectura del documento. Algunos programas de lectura de libros electrónicos (entre ellos el Kindle) usan esta ubicación como la posición desde donde iniciar el libro. Lea el tutorial Xpath en el Manual de usuario de calibre para obtener mayor información acerca de esta función.

ÍNDICE

Controla la generación automática del índice. De manera predeterminada, si el archivo de entrada tiene un Índice, se usará éste en lugar del generado automáticamente.

    --duplicate-links-in-toc
        Al crear un índice a partir de enlaces en el documento de entrada, permitir entradas duplicadas, es decir, permitir más de una entrada con el mismo texto, siempre que apunten a diferentes partes del texto.

    --level1-toc
        Expresión XPath que especifica todas las etiquetas que deben añadirse en el primer nivel del índice. Si se indica, tiene prioridad sobre otras formas de autodetección. Pueden encontrarse algunos ejemplos en el Cursillo de XPath en el Manual de usuario de calibre.

    --level2-toc
        Expresión XPath que especifica todas las etiquetas que deben añadirse en el segundo nivel del índice. Cada entrada se añade bajo la entrada previa del nivel uno. Pueden encontrarse algunos ejemplos en el Cursillo de XPath en el Manual de usuario de calibre.

    --level3-toc
        Expresión XPath que especifica todas las etiquetas que deben añadirse en el tercer nivel del índice. Cada entrada se añade bajo la entrada previa del nivel dos. Pueden encontrarse algunos ejemplos en el Cursillo de XPath en el Manual de usuario de calibre.

    --max-toc-links
        Número máximo de enlaces a incluir dentro del índice. El valor 0 desactiva esta opción. Valor predeterminado: 50. Los enlaces sólo se agregan al índice si se deteca un número de capítulos menor que el umbral específicado.

    --no-chapters-in-toc
        No añadir los capitulos autodetectados al índice.

    --toc-filter
        Eliminar entradas del índice cuyos títulos se corresponden con la expresión regular especificada. Las entradas marcadas y todas sus ramas son eliminadas.

    --toc-threshold
        Si se detectan menos capítulos que este número, entonces se añaden enlaces al índice. Valor predeterminado: 6

    --use-auto-toc
        Normalmente, si el archivo de origen tiene un índice, se usa éste en vez del autogenerado. Con esta opción siempre se usará el autogenerado.

METADATOS

Opciones para asignar metadatos en la salida

    --author-sort
        Texto que se usará para ordenar por autor.

    --authors
        Establecer autores. Si hay varios autores deben separarse por «&».

    --book-producer
        Establecer el productor del libro.

    --comments
        Establecer la descripción del libro.

    --cover
        Establecer como portada el archivo o URL especificado

    --isbn
        Establecer el ISBN del libro.

    --language
        Establecer el idioma.

    --pubdate
        Establecer la fecha de publicación (se supone la zona horaria actual, a menos que se especifique otra zona horaria)

    --publisher
        Establecer la editorial del libro.

    --rating
        Establecer la valoración. Debe ser un número entre 1 y 5.

    --read-metadata-from-opf, --from-opf, -m
        Leer metadatos del archivo OPF especificado. Los metadatos leídos de este archivo anularán cualquier metadato que haya en el archivo de origen.

    --series
        Establecer la serie a la que pertenece el libro.

    --series-index
        Establecer la posición del libro en esta serie.

    --tags
        Establecer etiquetas para el libro. Debe ser una lista separada por comas.

    --timestamp
        Establecer la fecha y hora del libro (ya no se usa)

    --title
        Establecer el título.

    --title-sort
        La versión del título que se usará para ordenar.

DEPURACIÓN

Opciones para ayudar con la depuración de la conversión

    --debug-pipeline, -d
        Guardar la salida de las distintas etapas del proceso de conversión en la carpeta especificada. Útil si no está seguro de en qué punto del proceso de conversión está ocurriendo un error.

    --verbose, -v
        Nivel de detalles. Emplear varias veces para obtener más detalles. Si se emplea dos veces se mostrarán todos los detalles, con una vez se mostrarán detalles intermedios y si no se emplea los detalles serán mínimos.

Author
Kovid Goyal

Copyright
Kovid Goyal